.btn.btn-back::before,
.btn.btn-back:before,
.btn-sm.btn-back::before,
.btn-sm.btn-back:before,
.wp-block-button__link.btn-back::before,
.wp-block-button__link.btn-back:before,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.btn-back::before,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.btn-back:before {
	content: "\f060";
	left: -20px;
	right: auto;
}

.btn.btn-back:hover,
.btn.btn-back:focus-visible,
.btn-sm.btn-back:hover,
.btn-sm.btn-back:focus-visible,
.wp-block-button__link.btn-back:hover,
.wp-block-button__link.btn-back:focus-visible,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.btn-back:hover,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.btn-back:focus-visible {
	padding-left: calc(1.5rem + 30px);
	padding-right: 1.5rem;
}

.btn.btn-back:hover::before,
.btn.btn-back:hover:before,
.btn.btn-back:focus-visible::before,
.btn.btn-back:focus-visible:before,
.btn-sm.btn-back:hover::before,
.btn-sm.btn-back:hover:before,
.btn-sm.btn-back:focus-visible::before,
.btn-sm.btn-back:focus-visible:before,
.wp-block-button__link.btn-back:hover::before,
.wp-block-button__link.btn-back:hover:before,
.wp-block-button__link.btn-back:focus-visible::before,
.wp-block-button__link.btn-back:focus-visible:before,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.btn-back:hover::before,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.btn-back:hover:before,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.btn-back:focus-visible::before,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.btn-back:focus-visible:before {
	content: "\f060";
	left: 20px;
	right: auto;
	opacity: 1;
}
